# Backend Scafolding Node

Proyect SERVER - NodeJS - Express - MongoDB - JWT - Auth Google

# Feactures

- Model View Controller
- Handle Routes
  - Auth / Google
  - User (CRUD)
- Connection MongoDB Altas
- Helper implementacion

# Dependecies

- bcryptjs
- cors
- dotenv
- express-validator
- express
- google-auth-library
- jsonwebtoken
- mongoose
